<?php

use Illuminate\Database\Seeder;

class parametroscomedor extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */

    
    public function run()
    {
        DB::table('parametroscomedor')->insert([
            'Dia' => 'Domingo',
            'Inicio' => '00:00:00',
            'Fin' => '00:00:00'
        ]);

        DB::table('parametroscomedor')->insert([
            'Dia' => 'Lunes',
            'Inicio' => '06:00:00',
            'Fin' => '10:00:00'
        ]);

        DB::table('parametroscomedor')->insert([
            'Dia' => 'Martes',
            'Inicio' => '06:00:00',
            'Fin' => '10:00:00'
        ]);

        DB::table('parametroscomedor')->insert([
            'Dia' => 'Miércoles',
            'Inicio' => '06:00:00',
            'Fin' => '10:00:00'
        ]);

        DB::table('parametroscomedor')->insert([
            'Dia' => 'Jueves',
            'Inicio' => '06:00:00',
            'Fin' => '10:00:00'
        ]);

        DB::table('parametroscomedor')->insert([
            'Dia' => 'Viernes',
            'Inicio' => '06:00:00',
            'Fin' => '10:00:00'
        ]);

        DB::table('parametroscomedor')->insert([
            'Dia' => 'Sábado',
            'Inicio' => '00:00:00',
            'Fin' => '00:00:00'
        ]);

        
    }
}
